Bug 11663 - продолжАть или продолжИть
: продолжАть или продолжИть
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-apt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-30 19:18 by
Modified: 2007-05-05 19:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-30 19:18:12
смотрелось на server-i586-20070426

шаг с установкой доп пакетов - там вопрос "продолжАть" - мне отчего-то 
бросилось в глаза. может заменить на "продолжить" ?
------- Comment #1 From 2007-05-04 04:30:44 -------
Was fixed in alterator-apt-0.4-alt9.
------- Comment #2 From 2007-05-05 19:42:51 -------
server-i586-20070504.iso - ok